## pytest-lazy-fixtures 1.0.7

=== debian/changelog ===
pytest-lazy-fixtures (1.0.7-2) unstable; urgency=medium

  * Source-only upload

 -- Julian Gilbey <jdg@debian.org>  Thu, 09 May 2024 21:19:37 +0100

pytest-lazy-fixtures (1.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #1070452)

 -- Julian Gilbey <jdg@debian.org>  Sun, 05 May 2024 21:23:07 +0100
