## pytest-lazy-fixtures 1.1.1

=== debian/changelog ===
pytest-lazy-fixtures (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Thu, 08 Aug 2024 07:04:08 +0100
