## pytest-lazy-fixtures 1.1.2

=== debian/changelog ===
pytest-lazy-fixtures (1.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Julian Gilbey <jdg@debian.org>  Tue, 28 Jan 2025 18:18:14 +0000
