=== debian/control ===
Source: pytest-lazy-fixtures
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.0
Homepage: https://github.com/dev-petrov/pytest-lazy-fixtures
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-lazy-fixtures.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-lazy-fixtures
Rules-Requires-Root: no

Package: python3-pytest-lazy-fixtures
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${python3:Depends}
Description: pytest plugin to use fixtures in @pytest.mark.parametrize
 This plugin was inspired by pytest-lazy-fixture; that plugin is incompatible
 with pytest 8.x, so this can be used as a replacement.
 .
 Improvements that have been made in this project:
 .
  * You can use fixtures in any data structures
  * You can access the attributes of fixtures
  * You can use functions in fixtures
