=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-lazy-fixtures

%:
	dh $@ --buildsystem=pybuild
